[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TDosStream.Done

Closes the file and cleans up the instance.

## Declaration

Source position: objects.pp line 314

`destructor TDosStream.Done; virtual;`

## Description

Done closes the file if it was open and cleans up the instance of TDosStream.

for an example, see e.g. TDosStream.Truncate.

## Errors

None.

## See also

TDosStream.Init |  | Instantiate a new instance of TDosStream.
TDosStream.Close |  | Close the file.

Documentation generated on: Feb 26 2014